MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Functions
LibsamplerateResampler.hxx File Reference
`#include "Resampler.hxx"`
`#include "PcmBuffer.hxx"`
`#include "AudioFormat.hxx"`
`#include "Compiler.h"`
`#include <samplerate.h>`
Include dependency graph for LibsamplerateResampler.hxx:

Go to the source code of this file.

## Data Structures
class | LibsampleratePcmResampler
| A resampler using libsamplerate. More...

## Functions
void | pcm_resample_lsr_global_init (const ConfigBlock &block)

## Function Documentation

void pcm_resample_lsr_global_init | ( | const ConfigBlock & | block | ) |